BODY
{
    FONT-FAMILY: Arial;
}

A:link
{
    COLOR: "darkblue";
}
A:visited
{
    COLOR: "darkblue";
}

TABLE
{
}
.t
{
    BACKGROUND-COLOR: #336799;
    FONT-FAMILY: Arial;
}
.nt
{
	BACKGROUND-COLOR: #99CDFF;
    FONT-FAMILY: Arial;
}





.menu_text
{
    FONT-FAMILY:verdana,arial;
    COLOR: white;
    FONT-SIZE: 10pt;
    text-decoration:none;
}
.info_text
{
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
}
.welcome_text
{
    FONT-FAMILY:verdana,arial;
    font-weight:bold;
    font-size:18px;
    color:#0b8094;
}
.date_text
{
    FONT-SIZE: 10pt
}
.companyname_text
{
    FONT-SIZE: 12pt;
    COLOR:#000000;
}
.news_title
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 11pt;
    
}
.news_ingress
{
    FONT-FAMILY: Arial;
   
}
.news_text
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}
.subpage_title
{
    FONT-FAMILY: Arial;
    
    FONT-WEIGHT: bold;
}
.subpage_ingress
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
}
.subpage_text
{
    FONT-FAMILY: Arial;
}
.main_header
{
}
.main_text
{
}
.prodheader_text
{
    COLOR: black;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
}
.comment_header
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
}
.box_header_bg
{
	background-color:#F5F1F1;
}

.tipafriend_header_text
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.tipafriend_bg
{
	background-color:#cccccc;
}

.tipafriend_text
{
	FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}
.small_infobar
{
    FONT-FAMILY:verdana,arial;
    COLOR: black;
    FONT-SIZE: 10pt;
    text-decoration:none;
    background-color:#99CDFF;
    border-color:#99CDFF;
}
.info_header
{
    FONT-FAMILY:verdana,arial;
    COLOR: #669ACC;
    FONT-SIZE: 12pt;
    text-decoration:none;
    background-color:#669ACC;
    border-color:#669ACC;
}
.infoh_text
{
	FONT-FAMILY:verdana,arial;
    COLOR: white;
    FONT-SIZE: 12pt;
    text-decoration:none;
}	
